<?php
if(!$myUser->can('navigation','read')) throw new Exception("Vous n'avez pas la permission pour executer cette fonctionnalité",403);
require_once('MenuItem.class.php');
?>

<div class="row">
    <!-- search results -->
    <div class="col-xl-12">
        <table id="menuitems" class="table table-striped " data-entity-search="navigation_menuitem_search">
            <thead>
                <tr>
                    <th>#</th>
                    <th>Icône</th>
                    <th>Libellé</th>
                    <th>URL</th>
                    <th>Couleur</th>
                    <th>Ordre</th>
                    <th>Parent</th>
                </tr>
            </thead>
            <tbody>
                <tr data-id="{{id}}" class="hidden">
                    <td></td>
                    <td>{{icon}}</td>
                    <td>{{label}}</td>
                    <td>{{url}}</td>
                    <td>{{color}}</td>
                    <td>{{sort}}</td>
                    <td>{{parent}}</td>
                    <td>
                        <div class="btn-group btn-group-sm" role="group">
                             <a class="btn btn-info" href="index.php?module=navigation&page=sheet&id={{id}}"><i class="fas fa-pencil-alt"></i></a>
                             <!-- <div class="btn btn-info " onclick="navigation_menuitem_edit(this);"><i class="fas fa-pencil-alt"></i></div> -->
                             <div class="btn btn-danger " onclick="navigation_menuitem_delete(this);"><i class="far fa-trash-alt"></i></div>
                        </div>
                    </td>
                </tr>
           </tbody>
        </table>
    </div>
</div>